/* CORE CLASSES ------------------------------------------------- */
body {
  background-color: #000000;
  color: #ffffff;
  font-family: forma-djr-micro, sans-serif;
  font-weight: 500;
  font-style: normal;
}

h1, h2, h3, h4, h5 {
  font-family: parisplus-sombre, sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1 {
  font-size: 72px;
}

h2 {
  font-size: 48px;
  text-align: left;
  width: 100%;
  margin-bottom: 10px;
}

h3 {
  font-size: 24px;
}

a {
  color: #ffffff;
  text-decoration: underline;
  text-decoration-color: #ed2224;
}
a:hover {
  color: #ed2224;
  text-decoration-color: #ffffff;
}

img {
  max-width: 100%;
}

.media-wrapper {
  overflow: hidden;
}
.media-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#content .content-area {
  width: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  z-index: 0;
}

.ms-block {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px 0;
}

.hidden {
  display: none;
}

.container-fluid {
  width: 100%;
  border-bottom: 2px white solid;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 15px;
}

/* GRID & FLEX ------------------------------------------------------- */
.flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.flex .col {
  width: 100%;
}

.flex-grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.flex-grid .col {
  margin: 15px;
}
.flex-grid .col-25 {
  width: calc(25% - 30px);
}
.flex-grid .col-33 {
  width: calc(33% - 30px);
}
.flex-grid .col-50 {
  width: calc(50% - 30px);
}
.flex-grid .col-66 {
  width: calc(66% - 30px);
}
.flex-grid .col-75 {
  width: calc(75% - 30px);
}
.flex-grid .col-100 {
  width: calc(100% - 30px);
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.justify-content-start {
  justify-content: start;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-end {
  justify-content: end;
}

.flex-end {
  justify-content: flex-end;
}

.flex-start {
  justify-content: flex-start;
}

@media screen and (min-width: 640px) {
  .flex-grid .col-md-25 {
    width: calc(25% - 30px);
  }
  .flex-grid .col-md-33 {
    width: calc(33% - 30px);
  }
  .flex-grid .col-md-50 {
    width: calc(50% - 30px);
  }
  .flex-grid .col-md-66 {
    width: calc(66% - 30px);
  }
  .flex-grid .col-md-75 {
    width: calc(75% - 30px);
  }
  .flex-grid .col-md-100 {
    width: calc(100% - 30px);
  }
  .order-md-1 {
    order: 1;
  }
  .order-md-2 {
    order: 2;
  }
  .justify-content-md-start {
    justify-content: start;
  }
  .justify-content-md-center {
    justify-content: center;
  }
  .justify-content-md-end {
    justify-content: end;
  }
  .flex-md-end {
    justify-content: flex-end;
  }
  .flex-md-start {
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .flex-grid .col-lg-25 {
    width: calc(25% - 30px);
  }
  .flex-grid .col-lg-33 {
    width: calc(33% - 30px);
  }
  .flex-grid .col-lg-50 {
    width: calc(50% - 30px);
  }
  .flex-grid .col-lg-66 {
    width: calc(66% - 30px);
  }
  .flex-grid .col-lg-75 {
    width: calc(75% - 30px);
  }
  .flex-grid .col-lg-100 {
    width: calc(100% - 30px);
  }
  .order-lg-1 {
    order: 1;
  }
  .order-lg-2 {
    order: 2;
  }
  .justify-content-lg-start {
    justify-content: start;
  }
  .justify-content-lg-center {
    justify-content: center;
  }
  .justify-content-lg-end {
    justify-content: end;
  }
  .flex-lg-end {
    justify-content: flex-end;
  }
  .flex-lg-start {
    justify-content: flex-start;
  }
}
/* TEXT AND FONT ------------------------------------------------------ */
.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-section {
  background: #303030;
  border: 2px solid #ed2224;
  padding: 15px;
  position: relative;
}
.text-section::before {
  content: "";
  position: absolute;
  inset: 5px;
  transform: translate(20px, 20px);
  background: #ED2224;
  background: linear-gradient(125deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
  z-index: -1;
}

.box-shadow {
  position: relative;
}
.box-shadow::after {
  content: "";
  position: absolute;
  inset: 5px;
  transform: translate(20px, 20px);
  background: #ED2224;
  background: linear-gradient(125deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
  z-index: -1;
}

.social-links {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  min-height: 30px;
}
.social-links svg {
  min-height: 30px;
  height: 100%;
  margin: 10px;
}

.nav-wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
  background: #000000;
  position: sticky;
  z-index: 1;
}
.nav-wrap .navbar-logo {
  position: absolute;
}
.nav-wrap .navbar-logo img {
  max-height: 100px;
  max-width: 100px;
}
.nav-wrap::after {
  content: "";
  position: relative;
  inset: 0px;
  width: 100%;
  height: 5px;
  transform: translate(0px, 22px);
  background: #ED2224;
  background: linear-gradient(125deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
  z-index: -1;
  margin-top: -21px;
}

.mobile-navigation {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  height: 60px;
  background-color: #000000;
}
.mobile-navigation .mobile-nav-wrap {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-end;
}
.mobile-navigation .mobile-nav-wrap #menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  user-select: none;
}
.mobile-navigation .mobile-nav-wrap #menuToggle input {
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}
.mobile-navigation .mobile-nav-wrap #menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #ffffff;
}
.mobile-navigation .mobile-nav-wrap #menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.mobile-navigation .mobile-nav-wrap #menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
.mobile-navigation .mobile-nav-wrap #menuToggle input:checked ~ .mobile-nav {
  transform: none;
  opacity: 1;
}
.mobile-navigation .mobile-nav-wrap #menuToggle span {
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #FFFFFF;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}
.mobile-navigation .mobile-nav-wrap #menuToggle span:first-child {
  transform-origin: 0% 0%;
}
.mobile-navigation .mobile-nav-wrap #menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}
.mobile-navigation .mobile-nav-wrap #menuToggle .mobile-nav {
  width: 300px;
  position: absolute;
  top: 48px;
  right: 0;
  padding: 20px 40px 20px 40px;
  background-color: #ed2224;
  background: linear-gradient(125deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(0, -10px);
  transition: opacity 0.5s linear, transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  opacity: 0;
}
.mobile-navigation .mobile-nav-wrap #menuToggle .mobile-nav ul {
  list-style-type: none;
  font-size: 24px;
  text-align: right;
}
.mobile-navigation .mobile-nav-wrap #menuToggle .mobile-nav ul li {
  padding: 10px 0;
  transition-delay: 2s;
}
.mobile-navigation .mobile-nav-wrap #menuToggle .mobile-nav ul li a {
  text-decoration: none;
}

.hero {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.hero h1 {
  text-align: center;
}
.hero .block-wrap {
  z-index: 2;
}

.hero-home {
  margin-top: 5px;
}
.hero-home .hero-img {
  margin-bottom: -100px;
  width: 100%;
}
.hero-home .hero-heading h1 {
  margin-top: 0;
}
.hero-home .hero-heading h1 .preheading {
  font-size: 18px;
}
.hero-home .hero-heading h1 .line-1 {
  font-size: 82px;
  line-height: 51px;
}
.hero-home .hero-heading h1 .line-2 {
  font-size: 116px;
  line-height: 72px;
}
.hero-home .hero-heading h1 .line-3 {
  font-size: 127px;
  line-height: 74px;
}

.event-block .event {
  position: relative;
}
.event-block .event .upcoming {
  font-size: 32px;
  position: absolute;
  z-index: 1;
  top: 32px;
}
.event-block .event .date {
  font-size: 325px;
  font-weight: 700;
  line-height: 300px;
  background: linear-gradient(320deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.event-block .event .month {
  font-size: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.event-block .details {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.event-block .tickets {
  font-size: 18px;
}

.contact {
  font-size: 22px;
  font-weight: 700;
  text-align: right;
  width: 100%;
}

@media screen and (min-width: 640px) {
  .hero-home {
    margin-top: 5px;
  }
  .hero-home .hero-img {
    margin-bottom: -125px;
  }
  .hero-home .hero-heading h1 {
    margin-top: 0;
  }
  .hero-home .hero-heading h1 .preheading {
    font-size: 30px;
  }
  .hero-home .hero-heading h1 .line-1 {
    font-size: 72px;
    line-height: 72px;
  }
  .hero-home .hero-heading h1 .line-2 {
    font-size: 102px;
    line-height: 60px;
  }
  .hero-home .hero-heading h1 .line-3 {
    font-size: 112px;
    line-height: 65px;
  }
  .event-block .event .upcoming {
    font-size: 32px;
    top: 17px;
  }
  .event-block .event .date {
    font-size: 300px;
    line-height: 300px;
  }
  .event-block .event .month {
    font-size: 40px;
  }
  .event-block .details {
    font-size: 18px;
  }
  .event-block .tickets {
    font-size: 18px;
  }
  .contact {
    font-size: 28px;
    margin-top: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .hero-home {
    margin-top: 5px;
  }
  .hero-home .hero-img {
    margin-bottom: -200px;
  }
  .hero-home .hero-heading h1 {
    margin-top: 0;
  }
  .hero-home .hero-heading h1 .preheading {
    font-size: 30px;
  }
  .hero-home .hero-heading h1 .line-1 {
    font-size: 100px;
    line-height: 69px;
  }
  .hero-home .hero-heading h1 .line-2 {
    font-size: 124px;
    line-height: 110px;
  }
  .hero-home .hero-heading h1 .line-3 {
    font-size: 157px;
    line-height: 120px;
  }
  .event-block .event .upcoming {
    font-size: 50px;
    top: -15px;
  }
  .event-block .event .date {
    font-size: 440px;
    line-height: 300px;
  }
  .event-block .event .month {
    font-size: 50px;
  }
  .event-block .details {
    font-size: 28px;
  }
  .event-block .tickets {
    font-size: 24px;
  }
  .contact {
    font-size: 32px;
  }
}
.member {
  display: grid;
  grid-template-columns: 1fr 3fr;
  align-items: center;
}
.member .member-pic {
  width: 150px;
  transform: rotate(-5deg);
}
.member .member-pic.box-shadow::after {
  transform: translate(15px, 10px);
}
.member .member-info {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  z-index: -1;
}
.member .member-info .member-text {
  background: #303030;
  border: 2px solid #ed2224;
  width: 100%;
  padding-left: 25px;
}
.member .member-info .member-text h3 {
  font-size: 18px;
  margin-bottom: 5px;
}
.member .member-info .member-text p {
  font-size: 14px;
  color: #ed2224;
  margin-top: 5px;
}

.music-player {
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
  padding-bottom: 30px;
}

.albums {
  flex-direction: column;
  z-index: 2;
  position: relative;
}
.albums .juke-box {
  margin: 15px 0;
  border: 2px solid #ed2224;
}

.video-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
  justify-items: center;
  align-items: center;
}
.video-grid .tall {
  grid-row: span 2;
}

.video-screen {
  background-color: #000000;
  border: 2px solid #ed2224;
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  width: 100%;
  height: auto;
  overflow: visible;
}
.video-screen iframe, .video-screen object, .video-screen embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 640px) {
  .video-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .video-grid .big {
    grid-column: span 2;
  }
}
@media screen and (min-width: 1024px) {
  .video-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .video-grid .very-big {
    grid-column: span 3;
  }
}
.gallery-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  justify-items: center;
  align-items: center;
}
.gallery-grid .tall {
  grid-row: span 2;
}
.gallery-grid .big {
  grid-column: span 2;
}
.gallery-grid .gallery-img {
  width: 100%;
  height: 100%;
}
.gallery-grid .gallery-img .img-wrap {
  overflow: hidden;
  border: 2px solid #ed2224;
  width: 100%;
  height: 100%;
}
.gallery-grid .gallery-img .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 640px) {
  .gallery-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  .gallery-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 0;
  background: #ED2224;
  background: linear-gradient(125deg, rgb(0, 0, 0) 0%, rgb(237, 34, 36) 100%);
}

.cta, .cta-global {
  padding: 200px 0 100px 0;
}
.cta .img-btn .img-btn-link, .cta-global .img-btn .img-btn-link {
  text-decoration: none;
}
.cta .img-btn .img-btn-link h3, .cta-global .img-btn .img-btn-link h3 {
  font-size: 40px;
  text-align: center;
  margin: 0 0 -20px 0;
  z-index: 2;
  position: relative;
  text-decoration: none;
  text-shadow: #000000 5px 5px;
}
.cta .img-btn .img-wrap, .cta-global .img-btn .img-wrap {
  border: 2px solid #ed2224;
  width: 100%;
  height: 100%;
}
.cta .img-btn .img-wrap img, .cta-global .img-btn .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.background-img {
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
}